Collanews

🔒
☐ ☆ ✇ Broadcast Beat Magazine: 2015 NAB Show News

Bluefish444 adds KRONOS K8 support for Avid Media Composer and Avid Pro Tools with Windows 2020.14.1 Install Package

Par : Daniel Harris — 20 octobre 2020 à 19:00

Multi-channel 4K/UHD output from Avid products with Bluefish KRONOS K8 North Melbourne, Australia, 20 October 2020 – Bluefish444, manufacturer of the professional video industry’s highest-quality uncompressed video interface cards and signal converters, announces support for its KRONOS K8 multi-channel 4K/UHD SDI card with Avid Media Composer® and Avid Pro Tools®  2020 content creation software tools ...

The post Bluefish444 adds KRONOS K8 support for Avid Media Composer and Avid Pro Tools with Windows 2020.14.1 Install Package appeared first on NAB Show News | 2020 NAB Show Media Partner and Producer of NAB Show LIVE. Broadcast Engineering News.

☐ ☆ ✇ Unreal Engine 4 & Blender, 3D RT, VR & AR

Où en est t-on des SDK de Réalité Augmentée ARCore 1.5 et ARKit 2.0 ?

Par : greg — 28 septembre 2018 à 17:00

La réalité augmentée (RA ou AR pour les anglophones) permet d’ajouter à un environnement existant filmé par une caméra des objets 3D en surimposition. Aujourd’hui, 2 SDK se partagent la vedette: Google ARCore pour les environnements Android et Apple ARKit pour iOS (iPad, iPhone). Je profite de la sortie de la version 1.5 de Google … Continuer la lecture de Où en est t-on des SDK de Réalité Augmentée ARCore 1.5 et ARKit 2.0 ?

☐ ☆ ✇ Passionné de jeux vidéo et de programmation

Où en est t-on des SDK de Réalité Augmentée ARCore 1.5 et ARKit 2.0 ?

Par : greg — 28 septembre 2018 à 17:00

La réalité augmentée (RA ou AR pour les anglophones) permet d’ajouter à un environnement existant filmé par une caméra des objets 3D en surimposition. Aujourd’hui, 2 SDK se partagent la vedette: Google ARCore pour les environnements Android et Apple ARKit pour iOS (iPad, iPhone). Je profite de la sortie de la version 1.5 de Google … Continuer la lecture de Où en est t-on des SDK de Réalité Augmentée ARCore 1.5 et ARKit 2.0 ?

❌